
<%- include('head', { title: 'Authentication Example' }) -%>

<h1>Register</h1>
<%- message %>
<form method="post" action="/register">
    <p>
        <label for="username">Username:</label>
        <input type="text" name="username" id="username">
    </p>
    <p>
        <label for="password">Password:</label>
        <input type="text" name="password" id="password">
    </p>
    <p>
        Have an account? Login <a href="/login">here</a>
    </p>
    <p>
        <input type="submit" value="Register">
    </p>
</form>

<%- include('foot') -%>